# system.setenv Sets an enviroinement variable
Usage
    system.setenv <variable> [<value>]
Description
Sets the enviroinement <variable> to the <value> string. If <value> is not given, the <variable> is unset.
Syntax Specification
    system.setenv <variable:string> [<value:string>]
See also
$system.getenv

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by root at Wed Sep 25 16:57:30 2013